## liblog-tracemessages-perl 1.4

=== debian/changelog ===
liblog-tracemessages-perl (1.4-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:50:41 +0100

liblog-tracemessages-perl (1.4-5) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 Jun 2017 13:13:07 +0000

liblog-tracemessages-perl (1.4-4) unstable; urgency=medium

  * Team upload

  * apply patch from Petr Písař <ppisar@redhat.com> replacing usage of
    POSIX::tmpnam with File::Temp::tempfile
    (Closes: #826436)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 Jun 2017 13:00:37 +0000

liblog-tracemessages-perl (1.4-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: add warning about nonexistent
    http://search.cpan.org/dist/Log-TraceMessages/
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Frank Lichtenheld ]
  * debian/rules: Fix target dependencies to allow building with
    dpkg-buildpackage -j. Found by Daniel Schepler.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Apply wrap-and-sort.
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Use dh_auto_{configure,build,test,install,clean}
    + No more remove stamp files manually, done by dh_clean now
    + Drop obsolete /usr/lib/perl5 handling
    + Drop obsolete setting of $PERL
    + Remove now redundant dh_installchangelog parameter
    + Move dh_installdocs parameter to debian/docs
    + Finally switch to a minimal dh-style debian/rules file
  * Fix lintian warning copyright-without-copyright-notice
  * Fix reference to Perl's license in debian/copyright
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Sun, 22 Dec 2013 03:23:52 +0100

liblog-tracemessages-perl (1.4-2) unstable; urgency=low

  * Set debhelper compatibility level to 5.
  * Move debhelpter to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * New maintainer: Debian Perl Group (closes: #331097).
  * Add watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 27 May 2006 14:07:46 +0200

liblog-tracemessages-perl (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 10 Dec 2003 10:56:46 -0600

liblog-tracemessages-perl (1.3-3) unstable; urgency=low

  * Added 'make test' into debian/rules.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 12 Sep 2003 12:52:02 -0500

liblog-tracemessages-perl (1.3-2) unstable; urgency=low

  * Changed maintainer address from @ieee.org to @debian.org.
  * Removed DH_COMPAT settting from debian/rules.
  * Added debian/compat file to replace DH_COMPAT setting.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 30 Mar 2003 13:11:08 -0600

liblog-tracemessages-perl (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Tue, 28 Jan 2003 22:49:55 -0600

liblog-tracemessages-perl (1.2-2) unstable; urgency=low

  * Changed dependency on libhtml-from-text-perl to libhtml-fromtext-perl
    instead, since that package's name changed.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Thu,  2 Jan 2003 18:15:43 -0600

liblog-tracemessages-perl (1.2-1) unstable; urgency=low

  * New upstream release.
  * Changed debian/control to add dependency on libhtml-from-text-perl.
  * Removed "full stop" (i.e. ".") from debian/control Description line.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Mon, 30 Dec 2002 15:43:52 -0600

liblog-tracemessages-perl (1.0-5) unstable; urgency=low

  * Added debian/watch to look for new package versions as they come out.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Mon, 30 Dec 2002 15:10:52 -0600

liblog-tracemessages-perl (1.0-4) unstable; urgency=low

  * Changed debian/copyright to reference /usr/share/common-licenses.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Sun,  3 Nov 2002 16:20:41 -0600

liblog-tracemessages-perl (1.0-3) unstable; urgency=low

  * Minor packaging clean-ups.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Tue, 29 Oct 2002 10:17:08 -0600

liblog-tracemessages-perl (1.0-2) unstable; urgency=low

  * Debian packaging clean-up.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Sun,  6 Oct 2002 15:40:27 -0500

liblog-tracemessages-perl (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Kenneth J. Pronovici <pronovic@ieee.org>  Mon, 23 Sep 2002 20:45:27 -0500
