=== debian/control ===
Source: liblog-tracemessages-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-fromtext-perl,
                     perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Log-TraceMessages
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-tracemessages-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-tracemessages-perl
Testsuite: autopkgtest-pkg-perl

Package: liblog-tracemessages-perl
Architecture: all
Depends: libhtml-fromtext-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module to allow for trace messages in Perl code
 This is the CPAN Perl module Log::TraceMessages.
 .
 This module is a better way of putting 'hello there' trace messages in
 your code.  It lets you turn tracing on and off without commenting out
 trace statements, and provides other useful things like HTML-ified
 trace messages for CGI scripts and an easy way to trace out data
 structures using Data::Dumper.
