=== debian/watch ===
version=4
https://metacpan.org/release/Log-TraceMessages  .*/Log-TraceMessages-v?@ANY_VERSION@@ARCHIVE_EXT@$
